{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "id": "vBVWDdj_3CJGBi3fQxBAG",
      "type": "arrow",
      "x": 224.37525280287778,
      "y": 496.8333012785441,
      "width": 136.93451160147,
      "height": 119.51882327567449,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zy",
      "roundness": null,
      "seed": 21308017,
      "version": 89,
      "versionNonce": 1671843007,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500413163,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          -59.16665063927206
        ],
        [
          136.93451160147,
          -59.16665063927206
        ],
        [
          136.93451160147,
          -119.51882327567449
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "gcq_M_2XwmMzGttDDdMsQ",
        "fixedPoint": [
          0.4969696969696971,
          -0.2
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "o8S3rDq41CPQmKXIGMY18",
        "fixedPoint": [
          0.2887906850181158,
          1.034057839311336
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "EI-MgQREtQWhIbwfqSPS9",
      "type": "arrow",
      "x": 424.7090703613025,
      "y": 174.29680189408228,
      "width": 147.2909296386975,
      "height": 143.1031981059177,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "Zz",
      "roundness": null,
      "seed": 29967441,
      "version": 62,
      "versionNonce": 382666911,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500154228,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          147.2909296386975,
          0
        ],
        [
          147.2909296386975,
          143.1031981059177
        ],
        [
          112.29092963869749,
          143.1031981059177
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "Qc9QWsij--2vWIEdzN5Ta",
        "fixedPoint": [
          0.4969346791958191,
          -0.1999966588427901
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "o8S3rDq41CPQmKXIGMY18",
        "fixedPoint": [
          1.0208333333333333,
          0.49910714285714264
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "o8S3rDq41CPQmKXIGMY18",
      "type": "rectangle",
      "x": 292,
      "y": 261.5,
      "width": 240,
      "height": 112,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#b2f2bb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a0",
      "roundness": {
        "type": 3
      },
      "seed": 1332115601,
      "version": 60,
      "versionNonce": 607830303,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "dKt4etUd7QDoguKDSd7Cw",
          "type": "arrow"
        },
        {
          "id": "EI-MgQREtQWhIbwfqSPS9",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "h83LgWK2x_FYMzLHdGEra"
        },
        {
          "id": "vBVWDdj_3CJGBi3fQxBAG",
          "type": "arrow"
        },
        {
          "id": "gZNAS6BkPYwUOynuBx3gJ",
          "type": "arrow"
        }
      ],
      "updated": 1761500322873,
      "link": null,
      "locked": false
    },
    {
      "id": "h83LgWK2x_FYMzLHdGEra",
      "type": "text",
      "x": 406.5,
      "y": 305,
      "width": 11,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a0V",
      "roundness": null,
      "seed": 968184753,
      "version": 3,
      "versionNonce": 580666705,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500140992,
      "link": null,
      "locked": false,
      "text": "1",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "o8S3rDq41CPQmKXIGMY18",
      "originalText": "1",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "fzqDYgBrq2UUNcG9RueQC",
      "type": "line",
      "x": 380.5,
      "y": 190.99999999999994,
      "width": 58.14819291123961,
      "height": 32.518894613868596,
      "angle": 1.5707963267948957,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "QwmVBemPyDNV1MtWIY0g2"
      ],
      "frameId": null,
      "index": "a5",
      "roundness": {
        "type": 2
      },
      "seed": 1945576799,
      "version": 716,
      "versionNonce": 2029016319,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500043616,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          58.14819291123961,
          -0.2755838526599028
        ],
        [
          47.12483880484348,
          -32.518894613868596
        ],
        [
          13.69484202084042,
          -32.18553806561404
        ],
        [
          0,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "Qc9QWsij--2vWIEdzN5Ta",
      "type": "text",
      "x": 390.70915389023276,
      "y": 161.89795748062028,
      "width": 33,
      "height": 25,
      "angle": 1.5707963267948957,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "QwmVBemPyDNV1MtWIY0g2"
      ],
      "frameId": null,
      "index": "a6",
      "roundness": null,
      "seed": 1033065791,
      "version": 259,
      "versionNonce": 491377311,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "dKt4etUd7QDoguKDSd7Cw",
          "type": "arrow"
        },
        {
          "id": "EI-MgQREtQWhIbwfqSPS9",
          "type": "arrow"
        },
        {
          "id": "7nMH178MNCWKJQh8gkyPv",
          "type": "arrow"
        }
      ],
      "updated": 1761500105775,
      "link": null,
      "locked": false,
      "text": "AND",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "AND",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "dKt4etUd7QDoguKDSd7Cw",
      "type": "arrow",
      "x": 287,
      "y": 317.4,
      "width": 138.29255173096806,
      "height": 134.02456398824484,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a7",
      "roundness": null,
      "seed": 679499167,
      "version": 45,
      "versionNonce": 1207604433,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500154228,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -35,
          0
        ],
        [
          -35,
          -134.02456398824484
        ],
        [
          103.29255173096806,
          -134.02456398824484
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "o8S3rDq41CPQmKXIGMY18",
        "fixedPoint": [
          -0.020833333333333332,
          0.49910714285714264
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "Qc9QWsij--2vWIEdzN5Ta",
        "fixedPoint": [
          0.7720448039737837,
          1.176664086370588
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": null,
      "startIsSpecial": null,
      "endIsSpecial": null
    },
    {
      "id": "7nMH178MNCWKJQh8gkyPv",
      "type": "arrow",
      "x": 224,
      "y": 157.5,
      "width": 165,
      "height": 0,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "a9",
      "roundness": null,
      "seed": 893844753,
      "version": 35,
      "versionNonce": 1808752209,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500172530,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          165,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "Qc9QWsij--2vWIEdzN5Ta",
        "focus": -1.0241186351891063,
        "gap": 5.723006928070341
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "PM-yyp4bBl_QiQtquq9C9",
      "type": "text",
      "x": 234.5,
      "y": 121,
      "width": 123.199951171875,
      "height": 35,
      "angle": 0,
      "strokeColor": "#2f9e44",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aA",
      "roundness": null,
      "seed": 2049323121,
      "version": 59,
      "versionNonce": 705105553,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500168928,
      "link": null,
      "locked": false,
      "text": "Remember",
      "fontSize": 28,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Remember",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "XjRrlQXcCdZ1Q63OY71dO",
      "type": "text",
      "x": 365.905598,
      "y": 268,
      "width": 92.39996337890625,
      "height": 35,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aB",
      "roundness": null,
      "seed": 1909532881,
      "version": 181,
      "versionNonce": 1550723871,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500180040,
      "link": null,
      "locked": false,
      "text": "Memory",
      "fontSize": 28,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Memory",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "IUfCPFp1Xw7T0S1vLH_td",
      "type": "line",
      "x": 194.04318653674102,
      "y": 527.778850557748,
      "width": 58.14819291123961,
      "height": 32.518894613868596,
      "angle": 6.283185307179586,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "VX99KMYX5Hh6vTwoptRiF"
      ],
      "frameId": null,
      "index": "aC",
      "roundness": {
        "type": 2
      },
      "seed": 1421216849,
      "version": 814,
      "versionNonce": 1866561951,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500221909,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          58.14819291123961,
          -0.2755838526599028
        ],
        [
          47.12483880484348,
          -32.518894613868596
        ],
        [
          13.69484202084042,
          -32.18553806561404
        ],
        [
          0,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "gcq_M_2XwmMzGttDDdMsQ",
      "type": "text",
      "x": 207.97525280287778,
      "y": 501.8333012785441,
      "width": 33,
      "height": 25,
      "angle": 6.283185307179586,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "VX99KMYX5Hh6vTwoptRiF"
      ],
      "frameId": null,
      "index": "aD",
      "roundness": null,
      "seed": 1538415153,
      "version": 361,
      "versionNonce": 317857393,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "jiPZj0QW5S3ZrEi53rfxs",
          "type": "arrow"
        },
        {
          "id": "vBVWDdj_3CJGBi3fQxBAG",
          "type": "arrow"
        }
      ],
      "updated": 1761500310232,
      "link": null,
      "locked": false,
      "text": "AND",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "AND",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "M-T-Au9Gpv_06G6FpFfGj",
      "type": "line",
      "x": 575.9750845367411,
      "y": 527.088221557748,
      "width": 58.14819291123961,
      "height": 32.518894613868596,
      "angle": 9.42477796076938,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "7JdjM-HX4DKZ_uTA56aQ4"
      ],
      "frameId": null,
      "index": "aE",
      "roundness": {
        "type": 2
      },
      "seed": 249308063,
      "version": 980,
      "versionNonce": 1939872049,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761500230993,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          58.14819291123961,
          -0.2755838526599028
        ],
        [
          47.12483880484348,
          -32.518894613868596
        ],
        [
          13.69484202084042,
          -32.18553806561404
        ],
        [
          0,
          0
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": null
    },
    {
      "id": "uVOfTPrOicsql_JsT28vC",
      "type": "text",
      "x": 589.3407316671497,
      "y": 494.26326666246433,
      "width": 33,
      "height": 25,
      "angle": 9.42477796076938,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [
        "7JdjM-HX4DKZ_uTA56aQ4"
      ],
      "frameId": null,
      "index": "aF",
      "roundness": null,
      "seed": 133453759,
      "version": 528,
      "versionNonce": 1360572927,
      "isDeleted": false,
      "boundElements": [
        {
          "id": "gZNAS6BkPYwUOynuBx3gJ",
          "type": "arrow"
        },
        {
          "id": "zonjmNmebhfYvd-VjFe6H",
          "type": "arrow"
        },
        {
          "id": "D4hfryO5lTH-8y6QTOpw2",
          "type": "arrow"
        }
      ],
      "updated": 1761500396075,
      "link": null,
      "locked": false,
      "text": "AND",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "AND",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "jiPZj0QW5S3ZrEi53rfxs",
      "type": "arrow",
      "x": 129.02357566332876,
      "y": 673.2193827815091,
      "width": 82.97642433667124,
      "height": 143.71938278150913,
      "angle": 0,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aG",
      "roundness": null,
      "seed": 346749649,
      "version": 68,
      "versionNonce": 1692589393,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500272223,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          82.97642433667124,
          -143.71938278150913
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "gcq_M_2XwmMzGttDDdMsQ",
        "focus": 0.1567978363811753,
        "gap": 2.666698721455873
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "YQ07hArh-tO0vvewVCdgr",
      "type": "arrow",
      "x": 232,
      "y": 689,
      "width": 2,
      "height": 158.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aH",
      "roundness": null,
      "seed": 1550086719,
      "version": 40,
      "versionNonce": 763837041,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500251755,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          2,
          -158.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "-wmcHUc1r183xvdeuj9h7",
      "type": "text",
      "x": 111,
      "y": 586,
      "width": 76.99996948242188,
      "height": 35,
      "angle": 5.235987755982988,
      "strokeColor": "#e03131",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aI",
      "roundness": null,
      "seed": 1907489265,
      "version": 59,
      "versionNonce": 130396273,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500274604,
      "link": null,
      "locked": false,
      "text": "Write",
      "fontSize": 28,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Write",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "utDgsXC5tLQUIK_1YO1sB",
      "type": "text",
      "x": 246.5,
      "y": 594.5,
      "width": 33,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aJ",
      "roundness": null,
      "seed": 1663621649,
      "version": 28,
      "versionNonce": 1140931295,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500284904,
      "link": null,
      "locked": false,
      "text": "0.7",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "0.7",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "gZNAS6BkPYwUOynuBx3gJ",
      "type": "arrow",
      "x": 468,
      "y": 380.5,
      "width": 123.5,
      "height": 104.00000000000011,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aL",
      "roundness": null,
      "seed": 688107039,
      "version": 88,
      "versionNonce": 1857336607,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761500415255,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          56.5
        ],
        [
          123.5,
          56.5
        ],
        [
          123.5,
          104.00000000000011
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "o8S3rDq41CPQmKXIGMY18",
        "fixedPoint": [
          0.7333333333333333,
          1.0625
        ],
        "focus": 0,
        "gap": 0
      },
      "endBinding": {
        "elementId": "uVOfTPrOicsql_JsT28vC",
        "fixedPoint": [
          0.9345676262772644,
          1.3905306664985688
        ],
        "focus": 0,
        "gap": 0
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": true,
      "fixedSegments": [
        {
          "index": 2,
          "start": [
            0,
            56.5
          ],
          "end": [
            123.5,
            56.5
          ]
        }
      ],
      "startIsSpecial": false,
      "endIsSpecial": false
    },
    {
      "id": "jrSxLtDR9nJL1vwwhqQ9y",
      "type": "text",
      "x": 527,
      "y": 405,
      "width": 11,
      "height": 25,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aN",
      "roundness": null,
      "seed": 970277201,
      "version": 35,
      "versionNonce": 1581060255,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500336010,
      "link": null,
      "locked": false,
      "text": "1",
      "fontSize": 20,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "1",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "zonjmNmebhfYvd-VjFe6H",
      "type": "arrow",
      "x": 689.9171613503614,
      "y": 370.8899952568408,
      "width": 66.15581977191925,
      "height": 114.58524106133376,
      "angle": 0,
      "strokeColor": "#1971c2",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aO",
      "roundness": null,
      "seed": 2041495807,
      "version": 110,
      "versionNonce": 1606751647,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500374686,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          -66.15581977191925,
          114.58524106133376
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": null,
      "endBinding": {
        "elementId": "uVOfTPrOicsql_JsT28vC",
        "focus": -0.23738199331657744,
        "gap": 8.90211266229659
      },
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    },
    {
      "id": "IBfgXlDHlTvZX4icVX1VN",
      "type": "text",
      "x": 611,
      "y": 397.5,
      "width": 61.5999755859375,
      "height": 35,
      "angle": 5.235987755982988,
      "strokeColor": "#1971c2",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aP",
      "roundness": null,
      "seed": 924629521,
      "version": 126,
      "versionNonce": 66743953,
      "isDeleted": false,
      "boundElements": [],
      "updated": 1761500386665,
      "link": null,
      "locked": false,
      "text": "Read",
      "fontSize": 28,
      "fontFamily": 8,
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Read",
      "autoResize": true,
      "lineHeight": 1.25
    },
    {
      "id": "D4hfryO5lTH-8y6QTOpw2",
      "type": "arrow",
      "x": 607,
      "y": 533,
      "width": 0,
      "height": 157.5,
      "angle": 0,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#ffec99",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "groupIds": [],
      "frameId": null,
      "index": "aQ",
      "roundness": null,
      "seed": 2003028799,
      "version": 63,
      "versionNonce": 1530661055,
      "isDeleted": false,
      "boundElements": null,
      "updated": 1761500399230,
      "link": null,
      "locked": false,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          157.5
        ]
      ],
      "lastCommittedPoint": null,
      "startBinding": {
        "elementId": "uVOfTPrOicsql_JsT28vC",
        "focus": 0.07025868683940907,
        "gap": 13.736733337535668
      },
      "endBinding": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "elbowed": false
    }
  ],
  "appState": {
    "gridSize": 20,
    "gridStep": 5,
    "gridModeEnabled": false,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}